Details

    • PrestaShop Version:
      1.5.6.3
    • Module version:
      1.7

      Description

      Hello,

      Our company currently uses PrestaShop 1.5.6.3, and we wanted to switch to a newer version. I found a module called 1 Click Upgrade, and wanted to upgrade automatically to Prestashop 1.7.

      I downloaded the module 1 click upgrade and selected the 1.7 version.

      Now I cannot open any module on Prestashop because of the error below:

      [PrestaShop] Fatal error in module autoupgrade:
      Call to undefined method Autoupgrade::trans()

      Please advise on how I can solve this issue.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              muzikia Alex
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: